» Ubuntu » Pakete

Error

two or more packages specified (pure-ftpd-mysql hardy)